
RSB XML Support - Tasks #1587
Release version 0.9
08/07/2013 11:11 AM - J. Wienke

Status: Resolved Start date: 08/08/2013
Priority: Normal Due date: 08/08/2013
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Related issues:
Follows Robotics Service Bus - Tasks # 1562: Release version 0.9 Resolved 08/07/2013 08/07/2013

Associated revisions
Revision e2db6bc0 - 08/26/2013 04:39 PM - J. Moringen

Version bump to 0.10 in rsb-xml.asd

refs #1587

    -  rsb-xml.asd (version-minor): changed value 9 -> 10

Revision d3b21f4f - 08/26/2013 04:40 PM - J. Moringen

Version bump to 0.10

refs #1587

    -  CMakeLists.txt (VERSION_MINOR): changed 9 -> 10

Revision af436d61 - 08/26/2013 04:46 PM - J. Moringen

Version bump to 0.10 in {build,pom}.xml

refs #1587

    -  build.xml (/project/property[@name="version"]/@value): changed 0.9.0
  -> 0.10.0

    -  pom.xml (/project/version/text): changed 0.9-SNAPSHOT ->
  0.10-SNAPSHOT
  (/project/dependencies/dependency[artifactId/text 
  "rsb"]/version/text): likewise
  (/project/dependencies/dependency[artifactId/text 
  "rst"]/version/text): likewise

Revision 567295bb - 08/26/2013 04:47 PM - J. Moringen

Version bump to 0.10 in setup.py
refs #1587

    -  setup.py (header): updated copyright
  (setup): changed version keyword argument 0.9.0 -> 0.10.0

Revision 37697a9f - 08/26/2013 04:48 PM - J. Moringen

Version bump to 0.10 in CMakeLists.txt

refs #1587

    -  CMakeLists.txt (VERSION_MINOR): changed 9 -> 10

History
#1 - 08/09/2013 07:49 PM - J. Moringen
- Status changed from New to In Progress
- Assignee set to J. Moringen

#2 - 08/26/2013 05:15 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
